#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Wed Feb 25 10:12:45 GMT 2026
plugin.id=jadaptive-licensing-server
plugin.dependencies=jadaptive-licensing,jadaptive-ssh-synergy,jadaptive-generative-ai,jadaptive-ssh-keys,jadaptive-crm-base,jadaptive-crm-orders,jadaptive-templates,jadaptive-email,jadaptive-dashboard,jadaptive-crm-conversations,jadaptive-amcharts
plugin.class=com.jadaptive.plugins.licensing.LicensingServerPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
